<?php
/*

	osCommRes, Services Oline 
	http://www.oscommres.com 
	Copyright (c) 2005 osCommRes 
	
	Freeway eCommerce 
	http://www.zac-ware.com/freeway 
	Copyright (c) 2007 ZacWare 
	
	Released under the GNU General Public License
*/

// Check to ensure this file is included in Freeway!
defined('_FEXEC') or die();


define('TEXT_SERVICE_NOT_FOUND', 'Service not found!');
define('TEXT_CURRENT_REVIEWS', 'Current Reviews:');
define('TEXT_MORE_INFORMATION', 'For more information, please visit this service <a href="%s" target="_blank"><u>webpage</u></a>.');
define('TEXT_DATE_ADDED', 'This service was added to our catalog on %s.');
define('TEXT_DATE_AVAILABLE', '<font color="#ff0000">This Service will be available on %s.</font>');
define('TEXT_ALSO_PURCHASED_SERVICES', 'Customers who reserve this service also reserved');
define('TEXT_START_DAY','Start Day: ');
define('TEXT_START_TIME','Start Time: ');
define('TEXT_END_DAY','End Day: ');
define('TEXT_END_TIME','End Time: ');
define('TEXT_SERVICES_LOCATION','Location: ');
define('TEXT_SERVICE_PROVIDER','Provider: ');
define('TEXT_COSTS','Cost: ');
define('TEXT_DAYS','days');
define('TEXT_SERVICES_DESCRIPTION','Description');
define('TEXT_AGREEMENT','To purchase, please accept our ');
define('TEXT_TERMS','Terms and Conditions');
define('TEXT_DAYS','days');
define('TEXT_HOURS','Hours');
define('TEXT_MIN_BOOKING','Minimum Booking:');
define('TEXT_SERVICES_NAME','Services name');
define('TEXT_CONDITIONS',"Condition");
define('TEXT_HOW_MANY','How many:');
define('ERROR_AGREE','Please accept our Terms and Conditions.');
define('TEXT_SERVICE_OPTIONS', 'Available Options:');
define('ERR_EMPTY_HOW_MANY','"How many" should be a numeric value.');
define('ERR_START_LESS_THAN_END','End time should be greater than Start time.');
define('ERR_SELECT_BOOK_DATE','Select Date to reserve');
define('ERR_SELECT_START_TIME','Select Start time to reserve');
define('ERR_SELECT_END_TIME','Select End time to reserve');
define('ERR_TIME_ALREADY_RESERVED','The selected period for the service is already reserved. Select other period');
define('ERR_MIN_TIME_LENGTH','Booking Time Length should be multiple of %s hours');
define('ERR_MAX_TIME_LENGTH','Maximum Booking Time Length should be ');
define('ERROR_START_AND_END_TIME','End Time cannot Less than start time.');
define('IMAGE_NEXT_WEEK','Next Week');
define('IMAGE_PREV_WEEK','Prev Week');
define('IMAGE_PREV_MONTH','Prev Month');
define('IMAGE_NEXT_MONTH','Next Month');
define('IMAGE_WEEK_VIEW','Week View');
define('IMAGE_MONTH_VIEW','Month View');
define('BUTTON_IMAGE_BACK','Back');
define('TEXT_WEEK','Week ');
define('TEXT_HEADING_CURRENT_BOOKINGS','<b>Current Bookings</b>');
define('TEXT_SERVICE_DETAILS_LOADINGS','Service Details Loading...');

?>